@font-face {
    font-family: 'Humanst521 Lt BT';
    src: url(./fonts/humanist/tt0289m_.eot) format('embedded-opentype'),
         url(./fonts/humanist/tt0289m_.ttf) format('truetype');
}

@font-face {
    font-family: 'Humanst521 BT';
    src: url(./fonts/humanist/tt0293m_.eot) format('embedded-opentype'),
         url(./fonts/humanist/tt0293m_.ttf) format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Humanst521 BT';
    src: url(./fonts/humanist/tt0291m_.eot) format('embedded-opentype'),
         url(./fonts/humanist/tt0291m_.ttf) format('truetype');
    font-style: italic;
}

@font-face {
    font-family: 'Humanst521 BT';
    src: url(./fonts/humanist/tt0292m_.eot) format('embedded-opentype'),
         url(./fonts/humanist/tt0292m_.ttf) format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Humanst521 BT';
    src: url(./fonts/humanist/tt0290m_.eot) format('embedded-opentype'),
         url(./fonts/humanist/tt0290m_.ttf) format('truetype');
}

@font-face {
    font-family: 'Humanst521 XBd BT';
    src: url(./fonts/humanist/tt0294m_.eot) format('embedded-opentype'),
         url(./fonts/humanist/tt0294m_.ttf) format('truetype');
}

@font-face {
    font-family: 'Humanst521 UBd BT';
    src: url(./fonts/humanist/tt0295m_.eot) format('embedded-opentype'),
    url(./fonts/humanist/tt0295m_.ttf) format('truetype');
}

@font-face {
    font-family: 'Humanst521 Cn BT';
    src: url(./fonts/humanist/tt0495m_.eot) format('embedded-opentype'),
         url(./fonts/humanist/tt0495m_.ttf) format('truetype');
}

@font-face {
    font-family: 'Humanst521 Cn BT';
    src: url(./fonts/humanist/tt0496m_.eot) format('embedded-opentype'),
         url(./fonts/humanist/tt0496m_.ttf) format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Humanst521 XBdCn BT';
    src: url(./fonts/humanist/tt0497m_.eot) format('embedded-opentype'),
         url(./fonts/humanist/tt0497m_.ttf) format('truetype');
}

@font-face {
    font-family: 'Allianz Sans BIT';
    src: url(./fonts/allianz/ALSANBIT.eot) format('embedded-opentype'),
         url(./fonts/allianz/ALSANBIT.otf) format('opentype');
}

@font-face {
    font-family: 'Allianz Sans BOL';
    src: url(./fonts/allianz/ALSANBOL.eot) format('embedded-opentype'),
         url(./fonts/allianz/ALSANBOL.otf) format('opentype');
}

@font-face {
    font-family: 'Allianz Sans ITA';
    src: url(./fonts/allianz/ALSANITA.eot) format('embedded-opentype'),
         url(./fonts/allianz/ALSANITA.otf) format('opentype');
}

@font-face {
    font-family: 'Allianz Sans LIG';
    src: url(./fonts/allianz/ALSANLIG.eot) format('embedded-opentype'),
         url(./fonts/allianz/ALSANLIG.otf) format('opentype');
}

@font-face {
    font-family: 'Allianz Sans LIT';
    src: url(./fonts/allianz/ALSANLIT.eot) format('embedded-opentype'),
         url(./fonts/allianz/ALSANLIT.otf) format('opentype');
    font-weight: bold;
}

@font-face {
    font-family: 'Allianz Sans REG';
    src: url(./fonts/allianz/ALSANREG.eot) format('embedded-opentype'),
         url(./fonts/allianz/ALSANREG.otf) format('opentype');
}

@font-face {
    font-family: 'RR Sans';
    src: url(./fonts/rr/Larsseit-Regular.ttf) format('truetype'),
         url(./fonts/rr/Larsseit-Regular.otf) format('opentype');
}

@font-face {
    font-family: 'RR Sans';
    src: url(./fonts/rr/Larsseit-Bold.ttf) format('truetype'),
         url(./fonts/rr/Larsseit-Bold.otf) format('opentype');
    font-weight: bold;
}

@font-face {
    font-family: 'CBA Sans';
    src: url(./fonts/comminsure/CBASansWeb-Bold.ttf) format('truetype'),
         url(./fonts/comminsure/CBASansWeb-Bold.woff) format('woff'),
         url(./fonts/comminsure/CBASansWeb-Bold.woff2) format('woff2');
    font-weight: bold;
}

@font-face {
    font-family: 'CBA Sans';
    src: url(./fonts/comminsure/CBASansWeb-BoldItalic.ttf) format('truetype'),
         url(./fonts/comminsure/CBASansWeb-BoldItalic.woff) format('woff'),
         url(./fonts/comminsure/CBASansWeb-BoldItalic.woff2) format('woff2');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'CBA Sans';
    src: url(./fonts/comminsure/CBASansWeb-Italic.ttf) format('truetype'),
         url(./fonts/comminsure/CBASansWeb-Italic.woff) format('woff'),
         url(./fonts/comminsure/CBASansWeb-Italic.woff2) format('woff2');
    font-style: italic;
}

@font-face {
    font-family: 'CBA Sans';
    src: url(./fonts/comminsure/CBASansWeb-Light.ttf) format('truetype'),
         url(./fonts/comminsure/CBASansWeb-Light.woff) format('woff'),
         url(./fonts/comminsure/CBASansWeb-Light.woff2) format('woff2');
    font-weight: light;
}

@font-face {
    font-family: 'CBA Sans';
    src: url(./fonts/comminsure/CBASansWeb-LightItalic.ttf) format('truetype'),
         url(./fonts/comminsure/CBASansWeb-LightItalic.woff) format('woff'),
         url(./fonts/comminsure/CBASansWeb-LightItalic.woff2) format('woff2');
    font-weight: light;
    font-style: italic;
}

@font-face {
    font-family: 'CBA Sans';
    src: url(./fonts/comminsure/CBASansWeb-Regular.ttf) format('truetype'),
         url(./fonts/comminsure/CBASansWeb-Regular.woff) format('woff'),
         url(./fonts/comminsure/CBASansWeb-Regular.woff2) format('woff2');
}

@font-face {
    font-family: 'IAG Sans MED';
    src: url(./fonts/iag/Graphik-Medium.otf) format('opentype'),
         url(./fonts/iag/Graphik-Medium-Web.eot) format('embedded-opentype'),
         url(./fonts/iag/Graphik-Medium-Web.woff) format('woff'),
         url(./fonts/iag/Graphik-Medium-Web.woff2) format('woff2');
}

@font-face {
    font-family: 'IAG Sans REG';
    src: url(./fonts/iag/Graphik-Regular.otf) format('opentype'),
         url(./fonts/iag/Graphik-Regular-Web.eot) format('embedded-opentype'),
         url(./fonts/iag/Graphik-Regular-Web.ttf) format('truetype'),
         url(./fonts/iag/Graphik-Regular-Web.woff) format('woff'),
         url(./fonts/iag/Graphik-Regular-Web.woff2) format('woff2');
}

@font-face {
    font-family: 'Neptune Bold';
    src: url(./fonts/cgu/Neptune-Bold.otf) format('opentype'),
         url(./fonts/cgu/Neptune-Bold.woff2) format('woff2');
}

@font-face {
    font-family: 'Neptune Regular';
    src: url(./fonts/cgu/Neptune-Regular.otf) format('opentype'),
         url(./fonts/cgu/Neptune-Regular.woff2) format('woff2');
}

@font-face {
    font-family: 'FS ME';
    src: url(./fonts/hbf/FSMe.ttf) format('truetype');
}

@font-face {
    font-family: 'FS ME Bold';
    src: url(./fonts/hbf/fsme-bold.ttf) format('truetype');
}

@font-face {
    font-family: 'FS ME Bold Italic';
    src: url(./fonts/hbf/fsme-bolditalic.ttf) format('truetype');
}

@font-face {
    font-family: 'FS ME Heavy';
    src: url(./fonts/hbf/fsme-heavy.ttf) format('truetype');
}

@font-face {
    font-family: 'FS ME Italic';
    src: url(./fonts/hbf/fsme-italic.ttf) format('truetype');
}

@font-face {
    font-family: 'FS ME Light';
    src: url(./fonts/hbf/fsme-light.ttf) format('truetype');
}

@font-face {
    font-family: 'Muli Black';
    src: url(./fonts/bendigoBank/Muli-Black.ttf) format('truetype');
}

@font-face {
    font-family: 'Muli BlackItalic';
    src: url(./fonts/bendigoBank/Muli-BlackItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Muli Bold';
    src: url(./fonts/bendigoBank/Muli-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Muli BoldItalic';
    src: url(./fonts/bendigoBank/Muli-BoldItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Muli ExtraBold';
    src: url(./fonts/bendigoBank/Muli-ExtraBold.ttf) format('truetype');
}

@font-face {
    font-family: 'Muli ExtraBold Italic';
    src: url(./fonts/bendigoBank/Muli-ExtraBoldItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Muli ExtraLight';
    src: url(./fonts/bendigoBank/Muli-ExtraLight.ttf) format('truetype');
}

@font-face {
    font-family: 'Muli ExtraLight Italic';
    src: url(./fonts/bendigoBank/Muli-ExtraLightItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Muli Italic';
    src: url(./fonts/bendigoBank/Muli-Italic.ttf) format('truetype');
}

@font-face {
    font-family: 'Muli Italic VariableFontWeight';
    src: url(./fonts/bendigoBank/Muli-Italic-VariableFont_wght.ttf) format('truetype');
}

@font-face {
    font-family: 'Muli Light';
    src: url(./fonts/bendigoBank/Muli-Light.ttf) format('truetype');
}

@font-face {
    font-family: 'Muli Light Italic';
    src: url(./fonts/bendigoBank/Muli-LightItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Muli Medium';
    src: url(./fonts/bendigoBank/Muli-Medium.ttf) format('truetype');
}

@font-face {
    font-family: 'Muli Medium Italic';
    src: url(./fonts/bendigoBank/Muli-MediumItalic.ttf) format('truetype');
}

@font-face {
     font-family: 'Muli Regular';
     src: url(./fonts/bendigoBank/Muli-Regular.ttf) format('truetype');
}

@font-face {
      font-family: 'Muli SemiBold';
      src: url(./fonts/bendigoBank/Muli-SemiBold.ttf) format('truetype');
}

@font-face {
     font-family: 'Muli SemiBold Italic';
     src: url(./fonts/bendigoBank/Muli-SemiBoldItalic.ttf) format('truetype');
}

@font-face {
     font-family: 'Muli VariableFontWeight';
     src: url(./fonts/bendigoBank/Muli-VariableFont_wght.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat Black';
    src: url(./fonts/bupa/Montserrat-Black.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat Black Italic';
    src: url(./fonts/bupa/Montserrat-BlackItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat Bold';
    src: url(./fonts/bupa/Montserrat-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat Bold Italic';
    src: url(./fonts/bupa/Montserrat-BoldItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat ExtraBold';
    src: url(./fonts/bupa/Montserrat-ExtraBold.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat ExtraBold Italic';
    src: url(./fonts/bupa/Montserrat-ExtraBoldItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat ExtraLight';
    src: url(./fonts/bupa/Montserrat-ExtraLight.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat ExtraLight Italic';
    src: url(./fonts/bupa/Montserrat-ExtraLightItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat Italic';
    src: url(./fonts/bupa/Montserrat-Italic.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat Light';
    src: url(./fonts/bupa/Montserrat-Light.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat Light Italic';
    src: url(./fonts/bupa/Montserrat-LightItalic.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat Medium';
    src: url(./fonts/bupa/Montserrat-Medium.ttf) format('truetype');
}

@font-face {
    font-family: 'Montserrat Medium Italic';
    src: url(./fonts/bupa/Montserrat-MediumItalic.ttf) format('truetype');
}

@font-face {
     font-family: 'Montserrat Regular';
     src: url(./fonts/bupa/Montserrat-Regular.ttf) format('truetype');
}

@font-face {
      font-family: 'Montserrat SemiBold';
      src: url(./fonts/bupa/Montserrat-SemiBold.ttf) format('truetype');
}

@font-face {
     font-family: 'Montserrat SemiBold Italic';
     src: url(./fonts/bupa/Montserrat-SemiBoldItalic.ttf) format('truetype');
}

@font-face {
     font-family: 'Montserrat Thin';
     src: url(./fonts/bupa/Montserrat-Thin.ttf) format('truetype');
}

@font-face {
     font-family: 'Montserrat Thin Italic';
     src: url(./fonts/bupa/Montserrat-ThinItalic.ttf) format('truetype');
}

@font-face {
     font-family: 'Helvetica Neue LT Std Bold';
     src: url(./fonts/terriScheer/HelveticaNeueLTStd-Bd.otf) format('opentype'),
     src: url(./fonts/terriScheer/helveticaneueltstd-bd-webfont.ttf) format('truetype');
}

@font-face {
     font-family: 'Helvetica Neue LT Std Light';
     src: url(./fonts/terriScheer/HelveticaNeueLTStd-Lt.otf) format('opentype'),
     src: url(./fonts/terriScheer/helveticaneueltstd-lt-webfont.ttf) format('truetype');
     src: url(./fonts/terriScheer/helveticaneueltstd-lt-webfont.woff) format('woff');
     src: url(./fonts/terriScheer/helveticaneueltstd-lt-webfont.woff2) format('woff2');
}

@font-face {
     font-family: 'SunCorp Light';
     src: url(./fonts/suncorp/AtlasGrotesk-Light.otf) format('opentype');
     src: url(./fonts/suncorp/AtlasGrotesk-Light-App.ttf) format('truetype');
}

@font-face {
     font-family: 'SunCorp Light Italic';
     src: url(./fonts/suncorp/AtlasGrotesk-LightItalic.otf) format('opentype');
     src: url(./fonts/suncorp/AtlasGrotesk-LightItalic-App.ttf) format('truetype');
}

@font-face {
     font-family: 'SunCorp Light Medium';
     src: url(./fonts/suncorp/AtlasGrotesk-Medium.otf) format('opentype');
     src: url(./fonts/suncorp/AtlasGrotesk-Medium-App.ttf) format('truetype');
}

@font-face {
     font-family: 'SunCorp Light Medium Italic';
     src: url(./fonts/suncorp/AtlasGrotesk-MediumItalic.otf) format('opentype');
     src: url(./fonts/suncorp/AtlasGrotesk-MediumItalic-App.ttf) format('truetype');
}

@font-face {
     font-family: 'Gio Regular';
     src: url(./fonts/gio/NeuzeitSLTStd-Book.otf) format('opentype');
}

@font-face {
     font-family: 'Gio Heavy';
     src: url(./fonts/gio/NeuzeitSLTStd-BookHeavy.otf) format('opentype');
}

@font-face {
     font-family: 'Apia Regular';
     src: url(./fonts/apia/Fontfabric-GloberRegular.otf) format('opentype');
}

@font-face {
     font-family: 'Vero Bold';
     src: url(./fonts/vero/VPARDB_.TTF) format('truetype');
}

@font-face {
     font-family: 'Vero Medium';
     src: url(./fonts/vero/VPARM__.TTF) format('truetype');
}

@font-face {
     font-family: 'Vero Light';
     src: url(./fonts/vero/VPARL__.TTF) format('truetype');
}

@font-face {
     font-family: 'Vero Extra Light';
     src: url(./fonts/vero/VPAREL_.TTF) format('truetype');
}

@font-face {
     font-family: 'Shannons Regular';
     src: url(./fonts/shannons/Bitstream-Swiss-Regular.ttf) format('truetype');
}